@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap");
html.open {
  overflow: hidden;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0;
  font-weight: 400;
  color: #333333;
}
body * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body a {
  outline: none;
  text-decoration: none;
}
body a:link {
  color: #333333;
  text-decoration: none;
}
body a:visited {
  color: #333333;
  text-decoration: none;
}
body a:hover {
  text-decoration: none;
}
body a {
  transition-duration: 0.3s;
}
body a:hover {
  opacity: 0.7;
}
body a:hover img {
  opacity: 1;
}
body img {
  display: block;
}
body input,
body select,
body textarea {
  outline: none;
}
body #floating-menu {
  display: none;
}
body .pc_only {
  display: block;
}
@media screen and (max-width: 750px) {
  body .pc_only {
    display: none;
  }
}
body .sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  body .sp_only {
    display: block;
  }
}

#sps-floating-menu {
  display: none !important;
}

.sec_ttl {
  font-family: "Poppins", sans-serif;
  font-size: 42px;
  line-height: 54px;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: center;
  color: #333333;
  margin: 0 auto 40px;
}
.sec_ttl span {
  display: block;
  padding-top: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  font-weight: 400;
  text-align: center;
  color: #333333;
}
@media screen and (max-width: 750px) {
  .sec_ttl {
    font-size: 6.9333333333vw;
    line-height: 9.6vw;
    margin: 0 auto 8vw;
  }
  .sec_ttl span {
    padding-top: 1.3333333333vw;
    font-size: 3.7333333333vw;
    line-height: 5.3333333333vw;
  }
}